@import url(list.ie.css) screen and (min-width:750px);
@media screen and (max-width: 750px) {

    .l_position {color: #888;font-size: 14px;overflow: hidden;float: left;width: 100%;line-height: 53px;}
    .l_position a {display: inline-block;font-size: 14px;padding: 0 10px 0;color: #888;}
    .l_position code {color: #666;}
    .l_position span {color: #999;margin-left: 10px;}

    .main-left{background: #fff none repeat scroll 0 0;float: left;font-size: 14px;width: 94%;padding: 3%;border-radius: 10px;}
    .main-right {float: right;width: 100%;margin-top: 10px;}

    .maintop_main {float: left;width: 100%;border-radius: 15px;background: #fff;}
    .maintop_left {float: left;margin-top: 10px;overflow: hidden;width: 750px;}
    .new  {float: right;width: 100%;overflow: hidden;}
    .new .new_top {float: left;font-size: 20px;overflow: hidden;width: 100%;}
    .new_top b {float: left;height: 40px;line-height: 40px;width: 100%;color: #333;font-size: 16px;font-family: initial;font-weight: 700;margin-bottom: 5px;}
    .new_top i{font-weight: 700;color: #ffffff;float: left;background: #15cdab;width: 22px;height: 17px;margin-right: 5px;margin-top: 12px;border-radius: 30px;font-style: inherit;line-height: 17px;text-align: center;font-size: 15px;}
    .new_Content {float: left;height: 100px;overflow: hidden;}
    .new_Content p {font-weight: bold;height: 25px;line-height: 25px;margin-bottom: 9px;overflow: hidden;}
    .new_Content p a {color: #333;font-size: 16px;}
    .new_Content p a:hover {color: #00c8a3;}
    .new_Content a {color: #00c8a3;}
    .new_Content span {color: #919191;font-size: 14px;line-height: 24px;height: 48px;overflow: hidden;float: left;}
    .new_ul {float: left;}
    .new_ul li {float: left;height: 40px;overflow: hidden;width: 100%;line-height: 40px;}
    .new_ul li a {float: left;overflow: hidden;width: 88%;}
    .new_ul li a span {float: left;padding-right: 10px;}
    .new_ul li a:hover {color: #00c8a3;}
    .new_ul b {background: #00c8a3;float: left;height: 4px;margin: 20px 8px 0 0;width: 4px;border-radius: 10px;}

    .maintop_mid {float: left;width: 100%;}
    .maintop_mid .floatPic {float: left;height: 360px;overflow: hidden;position: relative;width: 279px;}
    .floatPic ul.floatBg {float: left;height: 320px;left: -100%;position: absolute;top: 0;width: 200%;}
    .floatCont a {background: #fff none repeat scroll 0 0;float: left;height: 5px;margin-right: 5px;width: 20px;}
    .floatCont {bottom: 10px;height: 5px;position: absolute;right: 10px;width: 125px;z-index: 9;}
    .floatCont em {background: #0fccab;height: 5px;left: 0;position: absolute;top: 0;width: 20px;}
    .maintop_mid .maintop_mid_left {float: left;width: 100%;}
    .maintop_mid_left .floatPic {height: 225px;width: 100%;border-radius: 10px;display: none;}
    .maintop_mid .exam-dolist {border: 1px solid #e0e0e0;margin-top: 222px;padding-bottom: 240px;text-align: left;width: 298px;}
    .floatPic ul.floatBg {height: 225px;width: 100%;}
    .floatPic ul.floatBg li {float: left;height: 225px;width: 100%;}
    .floatPic ul.floatBg li img {height: 225px;width: 100%;}
    .wonderful_Article {float: left;width: 100%;}
    .wonderful_Article span {color: #60aa19;font-size: 15px;font-weight: bold;line-height: 35px;}
    .wonderful_Article li {color: #444;float: left;font-size: 14px;height: 42px;overflow: hidden;width: 100%;line-height: 42px;}
    .wonderful_Article li:before{content:"娴硷拷";background: #f99556;color: #fff;float: left;height: 16px;margin-top: 13px;margin-right: 10px;font-size: 11px;width: 16px;line-height: 16px;text-align: center;border-radius: 4px;}
    .wonderful_Article li em{color: #a2a2a2;float: right;font-size: 13px;}

    .col_top {float: left;height: 50px;line-height: 50px;margin-bottom: 18px;width: 100%;border-bottom: 2px solid #e0e0e0;margin-top: 5px;}
    .col_box a:hover {color: #00c8a3;}
    .col_top h2 {float: left;text-align: center;}
    .col_top h2 a {border-bottom: 3px solid #03c7a4;color: #333;display: inline-block;font-size: 20px;font-weight: bold;width: 100%;}
    .col_top code {float: right;}
    .col_top code a{float: right;color: #0fccab;}

    .r_title {background: #ffffff none repeat scroll 0 0;color: #333;font-size: 18px;height: 41px;line-height: 41px;}
    .r_title i{font-weight: 700;color: #ffffff;float: left;background: #f08a5b;width: 22px;height: 17px;margin-right: 5px;margin-top: 12px;border-radius: 30px;font-style: inherit;line-height: 17px;text-align: center;font-size: 15px;}
    .r_con {background: #fff none repeat scroll 0 0;padding: 5%;border-radius: 10px;float: left;width: 90%;}
    .r_con ul li {height: 42px;line-height: 42px;float: left;width: 100%;}
    .r_con ul li a {float: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 80%;font-size: 15px;}
    .r_con li em{width: 17px;height: 17px;float: left;text-align: center;line-height: 17px;background: #d6d6d6;color:#fff;border-radius: 4px;margin: 13px 6px 0 0;font-size: 13px;}
    .r_con li:nth-child(1) em{background: #f08a5b;}
    .r_con li:nth-child(2) em{background: #f7ab55;}
    .r_con li:nth-child(3) em{background: #03c7a4;}

    .l_time {color: #999999;float: right;font-size: 13px;}
    .l_title a {color: #333;float: left;font-size: 15px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-left: 22px;background: #fff;position: relative;z-index: 10;padding-right: 26px;}
    .l_title{height:47px40px;line-height: 47px;float: left;width: 100%;position: relative;}
    .l_title span{float:left;font-size:16px;margin-right:15px;color:#666;}
    .l_title:before{content:"w";line-height: 12px;color: #ffffff;width: 14px;height: 14px;text-align: center;float: left;font-family: inherit;font-weight: 700;font-size: 14px;position: absolute;top: 10px;background: #03c7a4;margin-top: 7px;margin-right: 10px;}
    .l_title:after{content:"";display: block;position: absolute;border-bottom: 1px dashed #d9d9d9;width: 78%;top: 23px;z-index: 0;left: 10%;}


}